Support Home New Sales Website Old Sales Website Contact Us
RDP Support  


RDPWin KB Booking Engine - IRM.Net RDPWin4 & PCI Compliance Search

How to Verify the Version of Pervasive Database

Last Updated  6/15/2012
Article ID#: K000060



RDP uses the Pervasive.SQL database, which is installed on the data server and also each client workstation that accesses the RDP System. RDP supports the current version of Pervasive and one version previous.   A wide variety of problems can occur when using incorrect versions of the Pervasive Server and/or Pervasive Client.  To determine the current version of Pervasive Installed on a workstation or the IRM, follow the steps below:  

Verify Pervasive Version Using RDPWin

RDPWin shows the version of Pervasive on the Server and the workstation.  Click the Start menu --> Home option in RDPWin.  The Pervasive version is listed in the System Info section to the left.  See Pervasive overview and installation for upgrade steps.

RDPWin

Troubleshooting Pervasive.SQL Database

The following links may be useful when troubleshooting problems with Pervasive Software and Resort Data Processing.  The following support phone numbers are also available:

Cảm ơn
Pervasive Support: 800-287-4383
RDP Standard Hours Support 970-845-7108
RDP Support Home Page www.Resortdata.com/customers/Customer/htm

The current version of Pervasive is much faster and more reliable than older versions.  If the solutions below are not helpful, it may be necessary to upgrade to the current version of Pervasive.  Please review the following:


Hyperlink Pervasive Database Topic
Overview Overview of Pervasive Software Including Installation and Upgrade Procedures
Purchase How to Purchase Pervasive.SQL from Resort Data Processing
K000060 Verify the Pervasive Version
KWin0200 Pervasive Workgroup Engine Must Be Installed as a Service on Citrix Server or Windows Terminal Server
K000188 Delete Pervasive Users Without Administrator Rights
KI0009 Correct Stat 94 on the IRM Bridge Server - Change SAT Entries
K000186 Pervasive Versions 7 or Less Do Not Work and Are Not Supported by RDP
K000187 Correct Stat 171 in RDP-DOS, IRM, or RDPWin 
K000163 Install and Configure Pervasive.SQL Using Terminal Services - IRM Server and Data Server
K000057 RDP No Longer Supports Novell Servers (Netware)
K000055 RDP Requires All Workstations use XP Professional with Pervasive
Installation Installing Pervasive on a Windows 2000/2003 Server and on Workstations
K000053 Uninstalling Pervasive from the Data Server, IRM, or Client Workstation
K000189 Stat 46 with RDP000 or RDP910 Using Pervasive Version 9
 
Support Home  RDPWin4 & PCI Compliance Enhancement Requests Open A Web Support Ticket
Training New Sales Website Old Sales Website Contact Us

 Facebook     Twitter      LinkedIn   TODF